dubbo:
  registry:
    group: dubbo
    address: zookeeper://127.0.0.1:2181
spring:
  cloud:
    discovery:
      enabled: true
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        username: nacos
        password: Test_123456
  data:
    redis:
      database: 0
      host: 127.0.0.1
      port: 6379
      password: Test_123456
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    virtual-host: /
    username: test
    password: Test_123456
  datasource:
    url: jdbc:mysql://127.0.0.1/tnb_account_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test_123456